[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[scl.org] PHP Security Updates



I was wondering, what is an appropriate period to wait for security updates to php versions in the software collection?

The following article got my attention:
https://www.cisecurity.org/advisory/multiple-vulnerabilities-in-php-could-allow-for-arbitrary-code-execution_2018-023/

I am using multiple versions of scl php on a server of mine and I can't really use scl if only vulnerable versions of php are available.

Is the best solution to use the remi repo to get secure software collections versions of php?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]